4
Building Vimview story

http://vim.wikia.com – Any platform: Lua now supported as well, add and alphabetize ← Older revision Revision as of 14:40, September 27, 2010 Line 15: Line 15: ==Any platform== ==Any platform== It is ''very'' easy to build Vim from the source code. We even have some [[:Category:Building_Vim|tips for building Vim]]. (HowTos)

4
error: unpacking of archive failed on file /usr/bin/xxxx: cpio: open Failedview story

http://linuxhostingsupport.net – The error message “unpacking of archive failed on file /usr/bin/xxxx: cpio: open Failed” indicates that the system failed to install the rpm since it cannot unpack the package under the /usr/bin directory. For example, you may see the error message as stated below while installing a ‘nano’ package using yum Error unpacking rpm package nano-1.x.x.i386 error: unpacking of [. (Resources)

6
Unable to uninstall the old kernelsview story

http://www.linuxquestions.org – Hi again, I was unable to uninstall the old kernels using yum. (HowTos)

5
Fedora13 nfs problemview story

http://www.linuxquestions.org – Hello. I am working on Fedora 13 and mips based embedded linux board. I tried setting Fedora 13 as nfs root and embedded linux as client When I tried mounting on embedded linux side, below messsage comes -- # mount -t nfs 192.168.2.131:/home/aaa /mnt portmap: server localhost not responding, timed out (HowTos)

5
kickstart errorview story

http://www.linuxquestions.org – Dear All am instaled kickstart througn yum repostry but while opening kickstart am getting error error is attaching bellow [root@localhost ~]# system-config-kickstart Traceback (most recent call last): File "/usr/bin/system-config-kickstart", line 82, in ? kickstartGui.kickstartGui(file) (HowTos)

4
Centos: a problem with yum groupinstallview story

http://www.linuxquestions.org – hi all, I have a trouble with my Centos box, when I enter this: yum -y groupinstall "GNOME Desktop Environment" the yum process stop at these lines: ..... --> Processing Dependency: gthumb for package: gnome-volume-manager ---> Package gok.i386 0:1.2.0-2.el5 set to be updated (HowTos)

4
Upgrade MySQL server from 5.0 to 5.1view story

http://www.linuxquestions.org – Hi I have mysql server 5.0 installed via binary package on RHEL 5 where I have big databases running on it. I want to upgrade mysql server to 5.1 without backup/restore of DBs. what is the best way to do this? (HowTos)

3
Repairing NetworkManager on Linpus (Acer Aspire One ZG5)view story

http://www.linuxquestions.org – Boo! I have decided to go against good advice and install some updates to my wife's Aspire One, without checking they'd be properly compatible with Linpus (the host OS)... (HowTos)

3
Edit/Create subtitles with gnome-subtitles, a subtitle editor for GNOMEview story

http://linuxers.org – I like keeping a collection of my favorite TV shows and Movies along with the subtitles. For a single playback, I won't mind fixing the subtitle from the player's settings, even though its frustrating most of the times, but while making a collection, you need perfect subtitles. Finding the correct one is not an easy task and neither is editing it. (General)

5
Linux Distro for 64bit and ATI video card?view story

http://www.linuxquestions.org – Hello, I was wondering what is the best package for a desktop computer 64bit, ATI Radeon HD videocard with dual monitor compatibility? Also, I would like to know specs such as an extense forum discussion of the distro and easy dependencies installation such as the yum command. Currently, I have suse 11 but it gave me more problems that solutions. (HowTos)